## jnr-netdb 1.0.3

=== debian/changelog ===
jnr-netdb (1.0.3-3) unstable; urgency=low

  * Team upload.
  * Bump compat level to 9 and require debhelper >= 9.
  * debian/control:
    - Build-depend on libasm4-java instead of libasm3-java. Add also javahelper
      to Build-Depends.
    - Bump Standards-Version to 3.9.4, no changes.
    - Use canonical VCS-URI.
  * Update maven.rules for libasm4-java to fix FTBFS with latest libjaffl-java
    version. (Closes: #712695)
  * Improve watch file. Thanks to Bart Martens.
  * debian/rules: Include javahelper CDBS class and add missing jaffl.jar to
    libjnr-netdb.classpath.

 -- Markus Koschany <apo@gambaru.de>  Sat, 12 Oct 2013 22:25:15 +0200

jnr-netdb (1.0.3-2) unstable; urgency=low

  * Team upload.
  * Add --java-lib flag to install jars in /usr/share/java directory.
    (Closes: #676353).
  * Bump Standards-Version to 3.9.3. No changes were required.
  * Fix lintian warning with copyright file.

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 07 Jun 2012 19:55:24 -0430

jnr-netdb (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #592968)

 -- Torsten Werner <twerner@debian.org>  Wed, 14 Sep 2011 21:23:45 +0200
