=== debian/control ===
Source: jnr-netdb
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 9), javahelper, cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libjaffl-java, junit4, default-jdk-doc, libmaven-javadoc-plugin-java,
 libasm4-java, libjffi-java, netbase
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-java/jnr-netdb.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jnr-netdb.git
Homepage: http://github.com/wmeissner/jnr-netdb

Package: libjnr-netdb-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libjnr-netdb-java-doc
Description: Lookup TCP and UDP services from java
 jnr-netdb is a java interface to getservbyname(3), getservbyport(3).
 .
 It tries to use the native functions if possible, falling back to parsing
 /etc/services directly, and finally to an inbuilt table for use in
 environments where neither native code, nor filesystem access is possible.

Package: libjnr-netdb-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libjnr-netdb-java
Description: Documentation for jnr-netdb
 jnr-netdb is a java interface to getservbyname(3), getservbyport(3).
 .
 It tries to use the native functions if possible, falling back to parsing
 /etc/services directly, and finally to an inbuilt table for use in
 environments where neither native code, nor filesystem access is possible.
 .
 This package contains the API documentation of libjnr-netdb-java.
