## jnr-netdb 1.1.4

=== debian/changelog ===
jnr-netdb (1.1.4-2) unstable; urgency=medium

  * Team upload.
  * Drop build-dep on libjaffl-java. (Closes: #789512) 

 -- tony mancill <tmancill@debian.org>  Mon, 22 Jun 2015 21:50:05 -0700

jnr-netdb (1.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file.
  * Bump Standards-Version to 3.9.6. No changes were required.
  * Update Homepage.
  * Wrap and sort dependencies list.
  * Update d/maven.rules.
  * Drop unneccesary patches.
  * Add B-D on libjnr-ffi-java.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 03 May 2015 16:18:03 -0300
