=== debian/control ===
--- 
+++ 
@@ -3,13 +3,24 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Torsten Werner <twerner@debian.org>
-Build-Depends: debhelper (>= 9), javahelper, cdbs, default-jdk, maven-debian-helper (>= 1.4)
-Build-Depends-Indep: libjaffl-java, junit4, default-jdk-doc, libmaven-javadoc-plugin-java,
- libasm4-java, libjffi-java, netbase
-Standards-Version: 3.9.4
+Build-Depends:
+ debhelper (>= 9),
+ javahelper,
+ cdbs,
+ default-jdk,
+ maven-debian-helper (>= 1.4)
+Build-Depends-Indep:
+ junit4,
+ default-jdk-doc,
+ libmaven-javadoc-plugin-java,
+ libasm4-java,
+ libjffi-java (>= 1.2.7~),
+ libjnr-ffi-java,
+ netbase
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/jnr-netdb.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jnr-netdb.git
-Homepage: http://github.com/wmeissner/jnr-netdb
+Homepage: https://github.com/jnr/jnr-netdb
 
 Package: libjnr-netdb-java
 Architecture: all
