=== debian/watch ===
version=3
https://github.com/jnr/jnr-netdb/releases \
 /jnr/jnr-netdb/archive/([0-9]\..+)\.tar\.gz
