## jnr-netdb 1.1.6

=== debian/changelog ===
jnr-netdb (1.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Removed the unused dependency on libasm4-java
  * Replaced jaffl.jar with jnr-ffi.jar in the Class-Path of the manifest
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs
  * debian/copyright: Added the Files-Excluded field to filter the tarball
  * debian/watch: Adjusted the regexp to catch the latest 1.1.6 release

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 04 Oct 2016 10:04:07 +0200
