=== debian/control ===
--- 
+++ 
@@ -6,20 +6,18 @@
 Build-Depends:
  debhelper (>= 9),
  javahelper,
- cdbs,
  default-jdk,
- maven-debian-helper (>= 1.4)
+ maven-debian-helper (>= 2.0)
 Build-Depends-Indep:
  junit4,
  default-jdk-doc,
  libmaven-javadoc-plugin-java,
- libasm4-java,
  libjffi-java (>= 1.2.7~),
  libjnr-ffi-java,
  netbase
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/jnr-netdb.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jnr-netdb.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jnr-netdb.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jnr-netdb.git
 Homepage: https://github.com/jnr/jnr-netdb
 
 Package: libjnr-netdb-java
