## jnr-netdb 1.2.0+dfsg

=== debian/changelog ===
jnr-netdb (1.2.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 01 Feb 2025 13:33:09 +0100

jnr-netdb (1.1.6-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 14:33:50 +0100
