=== debian/control ===
Source: jnr-netdb
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               default-jdk-headless,
               maven-debian-helper
Build-Depends-Indep: junit4,
                     default-jdk-doc,
                     libmaven-javadoc-plugin-java,
                     libjffi-java,
                     libjnr-ffi-java,
                     netbase
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/jnr-netdb
Vcs-Git: https://salsa.debian.org/java-team/jnr-netdb.git
Homepage: https://github.com/jnr/jnr-netdb

Package: libjnr-netdb-java
Architecture: all
Depends: ${misc:Depends},
         ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libjnr-netdb-java-doc
Description: Lookup TCP and UDP services from java
 jnr-netdb is a java interface to getservbyname(3), getservbyport(3).
 .
 It tries to use the native functions if possible, falling back to parsing
 /etc/services directly, and finally to an inbuilt table for use in
 environments where neither native code, nor filesystem access is possible.

Package: libjnr-netdb-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libjnr-netdb-java
Description: Documentation for jnr-netdb
 jnr-netdb is a java interface to getservbyname(3), getservbyport(3).
 .
 It tries to use the native functions if possible, falling back to parsing
 /etc/services directly, and finally to an inbuilt table for use in
 environments where neither native code, nor filesystem access is possible.
 .
 This package contains the API documentation of libjnr-netdb-java.
